.u-section-1 .u-sheet-1 {
  min-height: 952px;
}

.u-section-1 .u-text-1 {
  margin: 111px 342px 0 382px;
}

.u-section-1 .u-list-1 {
  width: 485px;
  margin: 112px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
  min-height: 307px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 45px 30px 15px;
}

.u-section-1 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -40px 0 0 65px;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0 65px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: -143px auto 0 65px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 77px auto 0 65px;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 338px;
  margin: -277px 37px 60px 533px;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 242px;
    margin-left: 315px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 132px;
    margin-left: 241px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 42px;
    margin-left: 181px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 213px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}